#content .f input.medium {
	width: 200px;
}
#content form#login_form div.field-validation-rules {
	margin: 0  0 0 20px;
}
#content form#login_form div.buttons {
	width:206px;
	text-align:right;
	margin: 0;
}



/* Checkout Page */
.cart-section {
	background:#eee;
	border:1px solid #ccc;
	margin: 1em 0;
}
	.cart-section p {
		padding: 0 15px;
	}

table.d {
	border-collapse: collapse;
	width:100%;
}
	#content table.d td, #content table.d th {
		padding: 5px;
		font-size:11px;
		border:1px solid #ccc;
	}
	#content table.d th {
		background:#333;
		color:#fff;
	}
	#content table.d tr.subtotal td {
		background:#ccc;
		font-weight:bold;
	}
#content img.cart-checkout-icon {
	border: 0;
	margin: 2px auto;
}
input.product_qty_field {
	width: 35px;
}

form.f .form-row {
	clear:both;
}
form.f label {
	float:left;
	width:120px;
}
	form.f label.rhs_label {
		float:none;
		width: auto;
	}
form.f input, form.f textarea, form.f select {
	margin: 3px 0;
	border: 1px solid #999;
	padding: 3px;
	color:#333;
}
	.form-row .small {
		width: 40px;
	}
	.form-row .medium {
		width: 150px;
	}
	.form-row .large {
		width: 200px;
	}
	form.f textarea {
		width: 300px;
		height:100px;
	}
form.f .field {
	font-size:11px;
	margin-left:120px;
	display:block;
}
	form.f #cart-create-user-check .field, form.f #voucher-redemption-row .field {
		margin-left: 0;
		width: auto;
	}
	form.f #cart-create-user-check input {
		margin-right: 5px;
	}


#voucher-redemption-row div.small {
	width: auto;
}
	#voucher-redemption-row .form-row {
		padding-right: 0;
	}
	#voucher-redemption-row #redeem_code_note {
		display:none;
	}
	#voucher-redemption-row label {
		width: auto;
		float:none;
	}
.payment-region .note {
	padding: 6px 15px;
	display:block;
}
form.f .buttons .field {
	margin: 0;
	text-align:center;
	width: auto;
}

/* Product Listings */
.list-product {
	display:inline-block;
	vertical-align:top;
	border:1px solid #ccc;
	padding: 8px;
	font-size:11px;
	margin: 5px 0;
	width: 762px;
	color:#333;
}
.product-name {
	display:block;
	background:#617761;
	color:#fff;
	font-size:11px;
	font-weight:bold;
	padding: 2px 8px;
	margin: -8px -8px 4px -8px;
        height: 18px;
}
.product-code {
	display:inline-block;
	padding:4px 50px 4px 0;
}
.product-price {
	width:50px;
	display:inline-block;
	font-weight:bold;
}
.list-product .product-image {
	margin: 10px 0 0 0;
	display: inline-block;
        vertical-align: top;
}
.list-product .product-description {
  display: inline-block;
  vertical-align: top;
}
.list-product .product-description.product-description-with-image {
  width: 522px;
}
.product-open-close {
	float:right;
	margin: 2px 0 0 0;
	cursor:pointer;
}
.product-title {
  display: block;
  background-repeat: no-repeat;
  background-position: right center;
}
.product-title-closed {
  cursor: pointer;
  background-image: url('../images/i-open.png');
}
.product-title-open {
  cursor: pointer;
  background-image: url('../images/i-close.png');
}
.submit.product-button, #content .submit.product-button {
  min-width: 91px;
}
.submit.product-button.product-button-adding, #content .submit.product-button.product-button-adding {
  background: #828282;
  background: -moz-linear-gradient(top,  #a6a6a6 0%, #828282 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a6a6a6), color-stop(100%,#828282));
  background: -webkit-linear-gradient(top,  #a6a6a6 0%,#828282 100%);
  background: -o-linear-gradient(top,  #a6a6a6 0%,#828282 100%);
  background: -ms-linear-gradient(top,  #a6a6a6 0%,#828282 100%);
  background: linear-gradient(to bottom,  #a6a6a6 0%,#828282 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6a6a6', endColorstr='#828282',GradientType=0 );
}
.submit.product-button.product-button-failed, #content .submit.product-button.product-button-failed {
  background: #c33737;
  background: -moz-linear-gradient(top,  #ff4848 0%, #c33737 100%);
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#ff4848), color-stop(100%,#c33737));
  background: -webkit-linear-gradient(top,  #ff4848 0%,#c33737 100%);
  background: -o-linear-gradient(top,  #ff4848 0%,#c33737 100%);
  background: -ms-linear-gradient(top,  #ff4848 0%,#c33737 100%);
  background: linear-gradient(to bottom,  #ff4848 0%,#c33737 100%);
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#ff4848', endColorstr='#c33737',GradientType=0 );
}

form#cart_form table.cart-address-details .form-row {
  border: 0;
}
